Bug 89603 - RFE: table of reserved systems of current user
Summary: RFE: table of reserved systems of current user
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat QA Process
Classification: Red Hat
Component: Inventory Reservation   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: Bill Peck
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-24 21:19 UTC by Brock Organ
Modified: 2007-10-24 14:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 22:39:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brock Organ 2003-04-24 21:19:01 UTC
* inventory control system
* main page http://inventory.boston.redhat.com/listinventory.cgi

the current page shows the first 25 entries of the reserve pool of machines ...
it would be nice to have a seperate table before the entire reserve pool of the
systems reserved by the currently logged in user ...

Comment 1 Ben Levenson 2004-06-16 14:00:07 UTC
Does the inventory system use a login? AFAICT it doesn't.
At the very least we should map the userids to actual usernames/email
addresses so we can make better use of the filtering capabilities.


Note You need to log in before you can comment on or make changes to this bug.